Subject: [PATCH 0/2] A bugfix patchset for NetLabel

From: [email-masked]
Date: Fri, 15 Dec 2006 16:49:26 -0500

This patch set fixes two bugs that were found recently when adding new CIPSOv4
DOI definitions.  These patches are pretty small and have been tested by a few
different people on several different platforms.

Please apply these for 2.6.20 and they should probably be pushed to the 2.6.19
stable tree as well; is there anything special I need to do for that?

--
paul moore
linux security @ hp